.Nome{
    text-align: center;
    font-weight: bolder;
    font-size: 30px;
    color: royalblue;
    padding-top: 10px;
    margin: 0;
    padding-bottom: 30px;
}
.features{
    margin-top: 1.5em;
    margin-bottom: 1.5em;
}
.features li{
    list-style-type: none;
    text-align: center;
    font-weight: bold;
    font-size: 20px;
    color: royalblue;
    margin: 7px;
}
.imagempoke{
    display:inline-block;
    margin: 1em;
    padding: 1em 2em;
    background-image: linear-gradient(to right, red , yellow);

    border-radius: 10px;
}
.container-dados-pokemon{
    
    width: 30em;
    background-color: rgb(230, 230, 230);
    margin: 5em auto;
    padding: 2em;
    border-radius: 15px;
    padding-top: 3em;
}
